function [h1,h2,h3,h4,h5]=plot5(HH,x)
h1=plot(HH,x(:,1),'k','LineWidth',3);
hold on
h2=plot(HH,x(:,2),':c','LineWidth',2);
hold on
h3=plot(HH,x(:,3),'--r','LineWidth',2);
hold on
h4=plot(HH,x(:,4),'*b','LineWidth',2);
hold on
h5=plot(HH,x(:,5),'^y','LineWidth',2);
